body {background-color:#fcf7eb ;}
body {background-image:url(/images/milksplash.jpg);}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000 ;}
.btn.btn-primary, .btn-primary {background-color:#00114e ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#00114e ;}
.btn.btn-primary, .btn-primary {background-color:#00114e ;}
.btn.btn-primary, .btn-primary {background-color:#eeb111 ;}
body {margin:0px;padding:0px;}
@font-face{font-family:"CalibreRegular";src:url('/webfonts/CalibreWeb-Regular.eot'),url("/webfonts/CalibreWeb-Regular.woff");}
@font-face {font-family:'CalibreSemibold';src:url('/webfonts/CalibreWeb-Semibold.eot'),url('/webfonts/CalibreWeb-Semibold.woff')format('woff');}
@import url("//hello.myfonts.net/count/2d8216");@font-face {font-family:'PlutoExtraLight';src:url('/webfonts/2D8216_0_0.eot');src:url('/webfonts/2D8216_0_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2D8216_0_0.woff2')format('woff2'),url('/webfonts/2D8216_0_0.woff')format('woff'),url('/webfonts/2D8216_0_0.ttf')format('truetype');}
@font-face {font-family:'PlutoMedium';src:url('/webfonts/2D8216_1_0.eot');src:url('/webfonts/2D8216_1_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2D8216_1_0.woff2')format('woff2'),url('/webfonts/2D8216_1_0.woff')format('woff'),url('/webfonts/2D8216_1_0.ttf')format('truetype');}
.bannerline1{display:none;}
.bannerline1,.bannerline2 .line{opacity:0;border:1px solid white;-moz-animation-name:slideLeft;-moz-animation-iteration-count:1;-moz-animation-timing-function:ease;-moz-animation-duration:0.5s;-moz-animation-delay:1s;-moz-animation-fill-mode:forwards;-webkit-animation-name:slideLeft;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:ease;-webkit-animation-duration:0.5s;-webkit-animation-delay:1s;-webkit-animation-fill-mode:forwards;animation-name:slideLeft;animation-iteration-count:1;animation-timing-function:ease;animation-delay:1s;animation-duration:0.5s;animation-fill-mode:forwards;}
.bannerline3 .line{opacity:0;border:1px solid white;-moz-animation-name:slideRight;-moz-animation-iteration-count:1;-moz-animation-timing-function:ease;-moz-animation-duration:0.5s;-moz-animation-delay:1s;-moz-animation-fill-mode:forwards;-webkit-animation-name:slideRight;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:ease;-webkit-animation-duration:0.5s;-webkit-animation-delay:1s;-webkit-animation-fill-mode:forwards;animation-name:slideRight;animation-iteration-count:1;animation-timing-function:ease;animation-delay:1s;animation-duration:0.5s;animation-fill-mode:forwards;}
.homepage #heading{opacity:0;-moz-animation-name:heading;-moz-animation-iteration-count:1;-moz-animation-timing-function:ease;-moz-animation-duration:0.75s;-moz-animation-delay:0.5s;-moz-animation-fill-mode:forwards;-webkit-animation-name:heading;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:ease;-webkit-animation-duration:0.75s;-webkit-animation-delay:0.5s;-webkit-animation-fill-mode:forwards;animation-name:heading;animation-iteration-count:1;animation-timing-function:ease;animation-delay:0.5s;animation-duration:0.75s;animation-fill-mode:forwards;}
.bannerline2{width:45%;}
.bannerline3{width:41%;position:relative;right:0;position:absolute;margin-top:-1px;}
@-moz-keyframes slideLeft {0% {-moz-transform:translateX(-40px);opacity:0;width:30%;}
100% {-moz-transform:translateX(0);opacity:1;width:100%;}
}
@-webkit-keyframes slideLeft {0% {-webkit-transform:translateX(-40px);opacity:0;width:30%;}
100% {-webkit-transform:translateX(0);opacity:1;width:100%;}
}
@keyframes slideLeft {0% {transform:translateX(-40px);opacity:0;width:30%;}
100% {transform:translateX(0);opacity:1;width:100%;}
}
@-moz-keyframes slideRight {0% {-moz-transform:translateX(40px);opacity:0;width:30%;}
100% {-moz-transform:translateX(0);opacity:1;width:100%;}
}
@-webkit-keyframes slideRight {0% {-webkit-transform:translateX(40px);opacity:0;width:30%;}
100% {-webkit-transform:translateX(0);opacity:1;width:100%;}
}
@keyframes slideRight {0% {transform:translateX(40px);opacity:0;}
100% {transform:translateX(0);opacity:1;}
}
@-moz-keyframes heading {0% {-moz-transform:translateX(-40px);opacity:0;}
100% {-moz-transform:translateX(0);opacity:1;}
}
@-webkit-keyframes heading {0% {-webkit-transform:translateX(-40px);opacity:0;}
100% {-webkit-transform:translateX(0);opacity:1;}
}
@keyframes heading {0% {transform:translateX(-40px);opacity:0;}
100% {transform:translateX(0);opacity:1;}
}
html,body{height:100%;}
.template{min-height:100%;padding-bottom:60px;box-sizing:border-box;position:relative;}
.site{max-width:870px;width:100%;}
body {padding:0;margin:0;background-color:;background-color:#fcf7eb;background-position:center bottom;background-size:100% auto;background-repeat:no-repeat;line-height:1.5em;background-attachment:fixed;font-family:'CalibreRegular'!important;}
body.frontpage{background-image:none!important;}
#linkedin{margin-left:15px;vertical-align:middle;margin-top:-4px;}
p{margin-top:0;margin-bottom:25px;}
.bannerBlock,.cmsSubPageEmbedded,#bannerXML{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center center;}
.cmsSubPageEmbedded{padding-top:1px;padding-bottom:1px;position:relative;box-sizing:border-box;}
.cmsSubPageEmbedded h2{text-align:center;}
a{color:#00114e;color:#eeb111;text-decoration:none;}
a:hover {color:#eeb111;}
h1, h2, h1 a, h2 a, h3 a, h1 a:visited, h2 a:visited, h3 a:visited,#sidebarcontent h3,#footercontent h3{font-style:normal;text-decoration:none;font-family:PlutoMedium;font-weight:400;}
h1,h2,h3,h4,h5,h6{color:#00114e;color:#000;}
h1{line-height:1.0em;}
h1, h1 a{font-size:28px;font-style:normal;font-weight:700;margin-top:0;padding-bottom:14px;}
h2{font-size:20px;margin-top:0;}
#ContentCMS h2{font-size:16px;font-family:'CalibreSemibold';margin-bottom:10px;}
.homepage #ContentCMS h2,.homepage #ContentCMS h3{font-family:'PlutoMedium';line-height:1.2em;font-weight:400;}
h3{font-size:16px;font-family:'CalibreSemibold';margin-bottom:4px;}
.homepage #cmsPage417065 td h3{font-family:'PlutoExtraLight';}
h4{font-size:14px;margin-top:0;}
h5{font-size:12px;}
h6{font-size:10px;}
img{max-width:inherit;}
#ContentCMS b,#ContentCMS strong,#vacancyform strong{font-family:'CalibreSemibold';font-weight:400;}
#transparetntbg {background-image:url(/uploads/102660/images/transperantbg.png);background-position:center;background-repeat:repeat-y;background-attachment:fixed;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#sector1 {height:130px;width:100%;}
#templateB #sector1 {position:absolute;z-index:1000000;top:0;}
#header{height:130px;margin:0 auto;position:relative;}
#heading{text-align:center;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:20px 0;}
.cmsSubPageEmbeddedContent,#footer{margin:0 auto;}
#logo {position:absolute;right:-66px;top:0;}
#navigationpossition {padding-top:42px;}
#additional{position:absolute;left:0px;bottom:20px;}
#thesearch,#thelogin{display:inline-block;}
#thesearch input,#thelogin a{line-height:1em;padding:1px;margin:1px 0;font-size:10px;background-color:#e6e6e6;color:#4d4d4d;border-radius:6px 0 0 6px;width:160px;border:0px;line-height:14px;text-align:left;padding-left:10px;}
#thesearch input[type=submit]{border-radius:0 6px 6px 0;width:60px;box-shadow:1px 1px 1px #fff inset,-1px -1px 1px #9d9d9d inset;text-transform:uppercase;display:none;}
#thelogin a{text-transform:uppercase;color:#fff;background-color:#004999;box-shadow:1px 1px 1px #fff inset,-1px -1px 1px #003466 inset;border:0px;line-height:14px;cursor:pointer;display:inline-block;text-decoration:none;}
#thelogin input:hover{}
#toptoys{}
#templateB #sector2 {width:100%;margin:0;}
#sector2 {margin:0 auto;}
#ContentContainer{margin-top:70px;padding:0 20px;}
.homepage #ContentContainer{margin-top:0px;padding:0;}
#ContentContainer h2{font-size:16px;}
#ContentContainer h3{margin-bottom:2px;font-family:'CalibreRegular';font-size:20px;font-weight:400;}
#ContentContainer h4{margin-bottom:2px;font-family:PlutoExtraLight;font-size:12px;}
#sector3 {background-position:top left;background-repeat:repeat-x;border-top:1px solid;border-top-color:#999999;border-top-color:#ccc;background-color:none;background-color:;background:#c8bba5;}
#sidebarcontent{float:left;width:22%;background-color:rgb(231,174,29);background-color:rgba(231,174,29,0.9);border-radius:0px 10px 10px 0;box-sizing:border-box;padding:25px;font-size:11px;line-height:1.8em;}
#sidebarcontent h1,#sidebarcontent h2,#sidebarcontent h3{color:#fff;margin-top:0;}
#sector3content{overflow:auto;}
#sector4 {padding:0;height:60px;background-color:#434343;bottom:0;width:100%;color:#fff;z-index:10;position:absolute;}
#templateB #sector4,#templateC #sector4{}
#cmsPageFooterTools {margin-top:0px;}
#cmsBrowserBottomFixed{display:none;}
#footer{}
#base{margin:0 auto;padding-top:26px;}
#copyright{float:right;}
#copyright,.clear{clear:both;}
#base #menu ul li{}
#base #menu ul li a.menuactive {font-weight:400;}
#base #menu ul li a{border-left:1px solid #ccc;padding:0 4px;display:inline-block;font-family:CalibreRegular,Arial, Helvetica, URW Gothic L, sans-serif;color:#fff;}
#base #menu ul li:first-child a{border-left:0px solid #ccc;}
#copyright a {}
#copyright a:hover {color:#FFFFFF;color:#000;}
.empty{display:none;}
#base #menu,#base #right{float:left;}
#base #copyright{float:right;clear:none;}
#base #copyright p{margin:0;}
#base #menu ul,#base #copyright small{font-size:12px;line-height:1;}
input{line-height:1em;padding:4px;margin:1px 0 ;}
input[type=submit] {font-size:22px;font-weight:600;line-height:1em;text-decoration:none;}
input[type=submit] {-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#F5F5F5;background-image:linear-gradient(to bottom, #FFFFFF, #E6E6E6);background-repeat:repeat-x;border-color:#BBBBBB #BBBBBB #A2A2A2;border-image:none;border-radius:4px 4px 4px 4px;border-style:solid;border-width:1px;box-shadow:0 1px 0 rgba(255, 255, 255, 0.2)inset, 0 1px 2px rgba(0, 0, 0, 0.05);color:#333333;cursor:pointer;display:inline-block;font-size:14px;line-height:20px;margin:0;padding:4px 14px;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);}
input[type=submit] {}
input[type=submit] {border-color:rgba(0, 0, 0, 0.15)rgba(0, 0, 0, 0.15)rgba(0, 0, 0, 0.25);}
.cmsFormActions input[type="submit"] {font-size:100%;}
.cmsFormElement {overflow:inherit;}
#bannerXML{position:relative;overflow:hidden;}
#bannerXML #cmsPageBannerSlideDiv{display:none!important;}
#bannerDesc{position:absolute;top:50%;left:50%;z-index:1000;width:310px;margin-left:-155px;text-align:center;margin-top:-87px;}
#bannerDesc h1{color:#fff;font-size:40px;padding:0;margin:42px 0;border:0;}
.bannericon{margin-top:-30px;margin-right:10px;}
#pager{text-align:center;position:absolute;width:100%;margin-bottom:120px;bottom:0;z-index:999999;}
#pager span{display:inline-block;border:2px solid rgba(255,255,255,0.4);height:16px;width:16px;border-radius:16px;background-color:rgba(255,255,255,0);text-indent:-9999px;margin:0 2px;cursor:pointer;}
#pager span.cycle-pager-active,#pager span:hover{background-color:rgba(255,255,255,0.6);}
#ContentCMS > .submenuPage{display:none;}
.secondarycontent .cmsSubPageEmbedded{background:none!important;}
.secondarymenu{margin-bottom:50px;}
.submenuPage .cmsItemLI{display:inline-block;width:33.3%;box-sizing:border-box;text-align:center;margin-bottom:0;font-family:PlutoExtraLight;font-size:15px;}
.submenuPage .cmsItemLI.cycle-pager-active{font-family:PlutoMedium;}
.submenuPage .cmsItemLI.cycle-pager-active:before,.submenuPage .cmsItemLI.cycle-pager-active:after{content:'\00B7';padding:0 5px;font-size:150%;}
.submenuPage > ul{border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:16px 6% 20px;}
.cmsSubPagesCompiled .cmsSubPagesCompiled ul{border:0px solid #ccc;}
.cmsSubPagesCompiled .cmsSubPagesCompiled .toparrow,#cmsPage416646 .toparrow,#cmsPage416178 .toparrow,#cmsPage416177 .toparrow,#cmsPage416647 .toparrow{display:none;}
.slidernav{position:relative;z-index:999999;cursor:pointer;font-family:PlutoExtraLight;}
.secondarymenu li{cursor:pointer;}
.hassecondarystack{position:relative;}
a.toparrow{position:absolute;z-index:10;bottom:0;right:30px;height:25px;width:43px;text-align:center;background-color:rgba(0,0,0,0.3);color:#fff!important;background-image:url("/images/template/toparrow.png");background-repeat:no-repeat;background-position:center 10px;padding-top:20px;text-decoration:none!important;}
.hassecondarystack .background{position:absolute;width:100%;top:0;transition:background 0.5s linear;background-position:center center;background-repeat:no-repeat;}
.slidernav{font-size:60px;position:absolute;top:50%;margin-top:-81px;height:82px;width:40px;}
.slidernext{right:-60px;background:url("/images/template/arrowR.png")no-repeat;}
.sliderprev{left:-60px;background:url("/images/template/arrowL.png")no-repeat;}
#cmsPage416172 .slidernext{background:url("/images/template/arrowRw.png")no-repeat;}
#cmsPage416172 .sliderprev{background:url("/images/template/arrowLw.png")no-repeat;}
.sectionicon{height:106px;width:106px;position:absolute;top:0;margin-top:-55px;left:50%;margin-left:-63px;z-index:9999999999;background-repeat:no-repeat;background-size:106px 106px;}
.background{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center center;}
#cmsPage417063 .background {background:#FCF7EB !important;}
#cmsPage417063 {background:#FCF7EB !important;}
.homepage #ContentCMS #cmsPage417063 .slidernav {display:none;}
#cmsPage417063 .submenuPage .cmsItemLI {width:25%;}
#ContentContainer .cmsSubPageEmbedded h2{margin-top:90px;font-size:30px;font-family:PlutoMedium;margin-bottom:45px;font-weight:400;}
.cmsSubPageEmbedded .cmsSubPageEmbedded h2{display:none;}
.cmsSubPageEmbedded .cmsSubPageEmbedded .sectionicon{display:none;}
.cmsSubPageEmbeddedContent,.hassecondarystack > h2{position:relative;z-index:10;overflow:visible;}
body .cmsSubPageEmbeddedContent a{color:#000;}
#cmsPage416177 > h2{display:none;}
.cmsSubPageEmbeddedContent{padding:0 20px;box-sizing:border-box;max-width:870px;width:100%;}
#cmsPage416647 .cmsSubPageEmbeddedContent,#cmsPage416178 .cmsSubPageEmbeddedContent{max-width:none;}
#cmsPage416164,#cmsPage416164 .background,#cmsPage416648,#cmsPage416648 .background{background-position:center bottom;background-size:100% auto;background-repeat:no-repeat;}
#cmsPage416172,#cmsPage416172 .background{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center center;}
#cmsPage416172 > h2,#cmsPage416172 h3,#cmsPage416172 h4{color:#fff;}
#cmsPage416172{color:#fff;}
#cmsPage416172 .cmsSubPageEmbeddedContent{padding-bottom:80px;}
#cmsPage417063 .cmsSubPageEmbeddedContent {padding-bottom:40px;}
#cmsPage416648{}
#cmsPage417065 > h2,#cmsPage417065 h3{color:#fff;}
#cmsPage417065{height:760px;color:#fff;}
#cmsPage416164 > .sectionicon{background-image:url(/images/template/ico-about2.png);}
#cmsPage416648 > .sectionicon,#cmsPage417063 > .sectionicon{background-image:none;}
#cmsPage416172 > .sectionicon{background-image:url(/images/template/ico-source2.png);}
#cmsPage417065 > .sectionicon{background-image:url(/images/template/ico-connect.png);}
#cmsPage416172 a,#cmsPage417065 a{colour:#fff;}
#cmsPage416646 > h2{display:none;}
#cmsPage416177,#cmsPage416646{font-family:PlutoMedium;color:#fff;padding:80px 0;}
#cmsPage416177 h3,#cmsPage416646 h3{font-size:28px;color:#fff;font-weight:400;padding:0 10%;}
#cmsPage416177 h4,#cmsPage416646 h4{font-family:arial;color:#fff;font-weight:400;}
#cmsPage416164 .cmsSubPageEmbeddedContent{padding-bottom:80px;}
#cmsPage416196{text-align:center;}
#cmsPage416164 .background{background-position:center bottom;}
#cmsPage416164 .cycle-sentinel li,#cmsPage416196 li{text-align:center;display:inline-block;width:27%;margin:2.5%;height:220px;border:1px solid #00114e;margin-bottom:20px;box-sizing:border-box;vertical-align:top;color:#00114e;font-size:110%;}
#cmsPage416196 li .cmsTitle{height:90px;box-sizing:border-box;padding:10px;border-bottom:1px solid#00114e;color:#00114e;margin:0;}
#cmsPage416196 li .dot {font-size:400%;margin-top:-17px;}
#cmsPage416196 li .cmsTitle b{font-family:PlutoExtraLight;}
#cmsPage416196 li .cmsTitle b b{font-family:PlutoMedium;}
#cmsPage416196 li .cmsText{box-sizing:border-box;padding:6px 15px;color:#00114e;font-size:105%;line-height:1.3em;}
.cmsSubPageEmbeddedContent .cmsGallery .cmsItem{overflow:visible;margin:5% 8%;}
.cmsSubPageEmbeddedContent .cmsGallery .cmsTitleAndText{height:100px;}
.cmsSubPageEmbeddedContent .cmsGallery .cmsText{color:#00114e;font-family:PlutoMedium;}
.cmsSubPageEmbeddedContent .cmsGallery .cmsTitle{color:#00114e;font-size:22px;font-weight:400;margin-top:15px;}
.cmsSubPageEmbeddedContent .cmsGallery .cmsImage{border-radius:100%;border:1px solid #fcf7eb;overflow:hidden;margin:0!important;min-height:0!important;}
.cmsSubPageEmbeddedContent .cmsGallery li:hover .cmsImage{border:1px solid #c8bba5;}
.cmsSubPageEmbeddedContent .cmsGallery img{width:100%;max-width:none;margin:0!important;}
.cmsSubPageEmbeddedContent .cmsGallery{text-align:center;}
.cmsSubPageEmbeddedContent .cmsGallery li {width:33%;display:inline-block;float:none;vertical-align:top;position:relative;}
.cmsSubPageEmbeddedContent .cmsGallery li a{display:block;font-family:'CalibreRegular';font-weight:400;color:#00114e;}
#templateC .imageBlock{width:25%;display:inline-block;vertical-alignment:top;text-align:center;}
#templateC .imageBlock,#templateC .imageBlock h3,#templateC .imageBlock h4{color:#00114e;}
#templateC .imageBlock h3{margin-bottom:0;font-size:22px;font-weight:400;margin-top:15px;}
#templateC .imageBlock h4{margin-top:0;font-family:PlutoMedium;font-weight:400;}
#templateC .cmsNavButtons{display:none;}
#templateC .imageBlock img,#templateC .cmsGallery img{width:100%;border-radius:100%;overflow:hidden;}
#templateC .imageBlock + div{display:none;}
#templateC .galleryViewText{width:70%;display:inline-block;box-sizing:border-box;vertical-align:top;box-sizing:border-box;padding-left:3%;margin-left:3%;border-left:1px solid #ccc;}
#cmsPageFooterTools + div{display:none;}
body #cmsPage417065 a{color:#fff;text-decoration:underline;}
body #cmsPage417065 a.connectbtn{border:1px solid white;padding:15px 0;color:#fff;text-decoration:none;display:block;height:50px;box-sizing:border-box;width:100%;}
body #cmsPage417065 a.connectbtn.login{padding:9px 0 0;line-height:1.0em;}
body #cmsPage417065 a.connectbtn .smalltext{font-size:85%;}
.galleryXMLpage .imageBlock{height:200px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;margin-bottom:20px;display:inline-block;box-sizing:border-box;vertical-align:top;}
.galleryXMLpage .imageBlock:nth-child(8n-6){width:48.8%;}
.galleryXMLpage .imageBlock:nth-child(8n-5){width:48.8%;margin-left:2.4%;}
.galleryXMLpage .imageBlock:nth-child(8n-4),.galleryXMLpage .imageBlock:nth-child(8n-1){width:23.2%;}
.galleryXMLpage .imageBlock:nth-child(8n-3){width:48.8%;margin-left:2.4%;}
.galleryXMLpage .imageBlock:nth-child(8n-2){width:23.2%;margin-left:2.4%;}
.galleryXMLpage .imageBlock:nth-child(8n){width:23.2%;margin-left:2.4%;}
.galleryXMLpage .imageBlock:nth-child(8n+1){width:48.8%;margin-left:2.4%;}
.galleryXMLpage .imageBlock .textBlock{opacity:0;margin-top:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,84,164,0.8);color:#fff;padding-top:62px;box-sizing:border-box;font-size:14px;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;margin-top:0!important;}
.galleryXMLpage .imageBlock h2{color:#fff;font-size:14px;font-weight:400;margin:0;}
.galleryXMLpage .imageBlock .textBlock a{color:#fff;text-decoration:underline;}
.galleryXMLpage .imageBlock:hover .textBlock{opacity:1;}
#PostContainer h3{margin-top:0;}
.news #PostContainer,.vacancypage #PostContainer{width:67%;display:inline-block;}
.newslistitemlink{display:none;}
.news #newsfeed,.vacancypage #z2{display:inline-block;vertical-align:top;width:30%;box-sizing:border-box;margin-left:2.5%;padding-left:2.5%;border-left:1px solid #ccc;}
.newshome .heading,.newshome.news #newsfeed{display:none;}
.newshome.news #PostContainer{width:100%;}
.cmsNews li{width:48.8%;float:left;box-sizing:border-box;margin:0 0 20px 0;border-top:1px solid #ccc;padding-top:18px;}
.cmsNews li:nth-child(2),.cmsNews li:nth-child(1){border:0px solid #ccc;}
.cmsNews li:nth-child(even){margin-left:2.4%;}
.cmsNews li:nth-child(2n+3){clear:both;}
.cmsNews li .newslink,.cmsNews li .cmsLink,#newsfeed .newslink,.vacancyhome #ContentCMS .newslink{text-decoration:underline;font-family:PlutoMedium;color:#eeb111;}
.newslistitemtitle a,.cmsNews a.bloglistitemtitle,#newsfeed .cmsTitle a{color:#000;font-weight:400;font-family:PlutoMedium;text-transform:uppercase;}
.newslistitemtitle a:hover,.cmsNews a.bloglistitemtitle:hover,#newsfeed .cmsTitle a:hover{color:#eeb111;}
.infonav{clear:both;text-align:right;}
#newsfeed .moreInfo{display:none;}
#newsfeed .cmsItem{border-bottom:1px dashed #ccc;padding-bottom:7px;margin-bottom:14px;}
#newsfeed .cmsItem .cmsTitleAndTextNoPrice {float:none;width:100%;margin:0;}
#cmsPage416178,#cmsPage416647{padding:0}
#cmsPage416178 h2,#cmsPage416647 h2,#cmsPage416178 h2{display:none;}
#cmsPage416178 p,#cmsPage416647 p{margin:0;}
#cmsPage416178 .cmsSubPageEmbeddedContent,#cmsPage416647 .cmsSubPageEmbeddedContent{width:100%;margin:0;padding:0;}
#cmsPage416647 img{width:100%;height:auto;}
#vacancyform .filetitle{margin-top:10px;margin-bottom:2px;}
#vacancyform input[type=text],#vacancyform input[type=email],#vacancyform textarea{background-color:#fff;border-radius:6px;margin-bottom:6px;border:0px;padding:5px 5px 5px 10px;box-sizing:border-box;}
#vacancyform{}
#vacancyform.active{display:block;}
.cmsGallery .cmsText{text-align:center;}
.vacancypage .full{width:100%;}
.vacancypage .half{width:50%;}
#vacancyform input[type=submit]{border:1px solid #eeb111;background:none;color:#eeb111;text-transform:uppercase;border-radius:0;margin-top:20px;}
.vacancypage .cmsNavButtons{margin-top:30px;}
.vacancypage .cmsNavButtons a,.newsitemback{border:1px solid #eeb111;background:none;color:#eeb111;margin-right:8px;text-transform:uppercase;display:inline-block;padding:0 8px;}
.vacancyhome #z2{display:none;}
.vacancyhome #PostContainer {width:100%;display:block;}
.vacancyhome #cmsPageHeader{display:inline-block;vertical-align:top;width:47%;}
.vacancyhome #ContentCMS{display:inline-block;vertical-align:top;width:47%;padding-left:2.5%;margin-left:2.5%;border-left:1px solid #ccc;}
.vacancyhome #ContentCMS ul{border-top:1px solid #ccc;padding-top:20px;}
.vacancyhome #ContentCMS .cmsItemLI{border-bottom:1px solid #ccc;margin:0 0 20px 0;padding:0 0 20px 0;}
.vacancyhome #ContentCMS a{color:#000;font-weight:400;font-family:PlutoMedium;text-transform:uppercase;}
#vacancyform textarea{font-family:"CalibreRegular";}
.miraka-product-table{background-color:#fff;border:1px solid #00114e;}
.miraka-product-table td{font-size:12px;padding:9px 6px;}
.miraka-read-more,.bbmore,body .cmsSubPageEmbeddedContent a.miraka-read-more,body .cmsSubPageEmbeddedContent .miraka-read-more a{text-decoration:underline;font-family:PlutoMedium;text-transform:uppercase;color:#eeb111;}
.miraka-boxed-link {border:1px solid #eeb111;background:none;color:#eeb111;margin-right:8px;text-transform:uppercase;display:inline-block;padding:0 8px;}
.miraka-photo-border{border:2px solid #eeb111;border-radius:50%;}
.noselect {-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
#cmsPage417063 .cycle-sentinel .noselect,#cmsPage417517 .cycle-sentinel .noselect{height:460px;overflow:hidden;}
#carouselproduct {}
#carouselproduct .nav {position:absolute;width:100%;top:270px;}
#carouselproduct .nav .left {float:left;left:-100px;position:relative;}
#carouselproduct .nav .right {left:100px;position:relative;}
#showcase {position:inherit !important;}
#showcase img {width:100% !important;cursor:pointer;}
#item-title {color:#F31414;font-size:29px;letter-spacing:0.13em;text-shadow:1px 1px 6px #C72B2B;text-align:center;margin-top:30px;margin-bottom:22px;}
#carouselproduct button{display:none;}
#carouselproduct button {width:64px;height:36px;text-decoration:none;text-align:center;margin:5px;cursor:pointer;border:1px solid #eeb111;background:none;color:#eeb111}
#carouselproduct .itemX{text-align:center;width:34%;}
#carouselproduct button:active,#carouselproduct button.down {border:solid 2px #eeb111;}
#showcase h3.carouseltitle{font-family:PlutoMedium;margin-top:15px;cursor:pointer;font-size:18px;}
#item-title{display:none;}
.btn{cursor:pointer;}
.biobox{border:1px solid #c8bba5;background-color:#fff;line-height:1.3;padding:12px;position:absolute;position:absolute;top:10px;margin-left:-9999px;width:100%;box-sizing:border-box;z-index:10;text-align:left;opacity:0;}
li:hover .biobox{display:block;opacity:1.0;filter:alpha(opacity=100);-webkit-transition:opacity 0.2s ease-in-out;-moz-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;margin-left:0px;}
.biobox p{margin:0;}
.cmsSubPageEmbeddedContent .cmsGallery li:nth-child(1).biobox,.cmsSubPageEmbeddedContent .cmsGallery li:nth-child(4).biobox{left:92%;}
.cmsSubPageEmbeddedContent .cmsGallery li:nth-child(2).biobox,.cmsSubPageEmbeddedContent .cmsGallery li:nth-child(3).biobox,.cmsSubPageEmbeddedContent .cmsGallery li:nth-child(5).biobox,.cmsSubPageEmbeddedContent .cmsGallery li:nth-child(6).biobox{left:-92%;}
.bbmore{text-align:center;font-family:PlutoMedium!important;}
@media only screen and (max-width :930px){.slidernext {right:0;}
.sliderprev{left:0;}
#logo {right:0;}
}
@media only screen and (min-device-width :768px)and (max-device-width :1024px)and (orientation :portrait){#cmsPage416196 li .cmsTitle b{font-size:90%!important;}
#cmsPage416196 li .cmsText {font-size:90%!important;}
}
@media only screen and (max-width :870px){#navigationpossition {padding-top:32px;margin-right:300px;margin-left:20px;}
}
@media only screen and (max-width :600px){#cmsPage417063 .submenuPage .cmsItemLI {width:50%;}
#carouselproduct .nav {display:none;}
#showcase {flex-direction:column;}
#showcase .itemX img {width:auto;}
#sector1,#header {height:auto;}
.biobox{display:none!important;}
#navigationpossition {padding-top:20px;margin:0;}
#header{padding-bottom:20px;}
#logo {position:relative;text-align:right;right:2%;}
#logo img{max-width:100%;width:auto;}
.cmsSubPageEmbeddedContent .cmsGallery{text-align:center;}
.cmsSubPageEmbeddedContent .cmsGallery li {width:100%;position:relative;}
#header #menu{padding:0 6%;text-align:center;}
.cmsSubPageEmbedded .cycle-slide{width:100%;}
#header #menu ul{font-size:16px;}
#cmsPage416177 img,#cmsPage416646 img{width:auto;}
#bannerDesc{display:none;}
#cmsPage416164 .cycle-sentinel li, #cmsPage416196 li {width:80%;}
#carouselproduct .itemX {width:80%;display:inline-block;padding-bottom:15px;}
#ContentContainer .itemX h3{font-size:14px;}
#showcase{visibility:visible;text-align:center;}
#ContentCMS td{display:block;width:100%!important;padding:0;margin:0;}
#ContentCMS .miraka-product-table td{display:table-cell;width:intial;padding:intial;margin:intial;}
.cmsNews li,.news #PostContainer, .vacancypage #PostContainer{width:100%;}
#newsfeed,.news #newsfeed, .vacancypage #z2,.vacancyhome #cmsPageHeader,.vacancyhome #ContentCMS {width:100%;margin:0;padding:0;border-left:0px;}
img{width:100%;max-width:none;}
td img{display:block;max-width:100%;width:inherit;margin:0 auto;height:auto;}
table{width:100%;}
.site{width:100%;}
#cmsPage417065 {height:auto;}
.slidernext {display:none;}
.sliderprev{display:none}
.cmsSubPageEmbeddedContent{padding:0 3%;box-sizing:border-box;width:100%;overflow:hidden;margin:0;}
.cmsSubPageEmbeddedContent .cmsSubPageEmbeddedContent{padding:0;box-sizing:border-box;width:100%;overflow:hidden;margin:0;}
.submenuPage .cmsItemLI{width:100%;padding:12px 0;}
}
BODY {font-size:15px ;}
#menu {position:relative;margin:0;position:relative;z-index:100;}
#menu ul {padding:0;margin:0;list-style-type:none;font-size:14px;}
#menu ul li {display:inline-block;vertical-align:top;}
#menu ul li:first-child {}
#menu ul li:first-child ul{display:none!important;}
#menu ul li a, #menu ul li a:visited,#right a, #right a:visited {display:block;text-decoration:none;padding:6px 6px 2px 6px;line-height:1.0em;color:#000;font-family:PlutoExtraLight;}
#templateB #menu ul li a{color:#FFFFFF;}
#menu ul li:hover a, #menu ul li a:hover,#menu ul li a.menuactive {font-family:PlutoMedium;}
#menu ul li a.menuactive {font-weight:400;}
#menu ul li ul {display:none;position:absolute;font-weight:normal;}
#menu ul li ul li{width:300px;display:block;}
#menu ul li:hover ul, #menu ul li a:hover ul {display:block;}
#menu ul li:hover ul li ul, #menu ul li a:hover ul li a ul {visibility:hidden;position:absolute;}
#menu ul li:hover ul li a, #menu ul li a:hover ul li a {display:block;padding:4px 6px 4px 6px;}
#menu ul li:hover ul li a:hover, #menu ul li a:hover ul li a:hover {color:#999999;color:#000;color:#eeb111;}
#menu ul li:hover ul li:hover ul, #menu ul li a:hover ul li a:hover ul {visibility:visible;}
#menu ul li:hover ul li:hover ul li a, #menu ul li a:hover ul li a:hover ul li a {color:#FFFFFF;color:#eeb111;}
#menu ul li:hover ul li:hover ul li a:hover, #menu ul li a:hover ul li a:hover ul li a:hover {color:#999999;color:#eeb111;}
H1,H2,H3 {color:#000 ;}
A {color:#eeb111 ;}
A:active, A:hover {color:#eeb111 ;}
#menu a:link, #menu a:visited {color:#000 }